Table of Contents

Previous: -wordsize

## Option: wrap

-wrap=col
  Controls the wrapping of error messages. Long error messages that would run past the specified column will be broken up into separate lines between the words of the message for better readability. If turned off with -nowrap, each separate error message will be printed on one line, leaving it up to the display to wrap the message or truncate it. Default = turn-on = 79.

  Next: CHANGING THE DEFAULTS